@charset "utf-8";
/* CSS Document */

body
{	margin: 0px auto;
    background-color:#FFFFFF;
	color:#666;
	font:normal 13px arial,helvetica,sans-serif;		
}

#top 
{	width:100%;
	
	background-color:#2E2E2E;
}

#top_wrapper {margin: 0px auto; width: 1000px;  background-image:url(../images/grey_bar.jpg); background-repeat:no-repeat;}

#header_wrap {width:100%; padding-top:10px; padding-bottom:10px; background-color:#FFFFFF;}

#header_bg {margin: 0px auto; width: 1000px; background-color:#FFFFFF;}

#logo {padding-left:10px;}

h2 {font-family:Arial, Helvetica, sans-serif; color:#000066; float:right; padding-right:18px; font-size:22px; text-align:right; padding-top:12px;}
	
h2 {margin:0px;}
	

#content_wrapper {margin: 0px auto; width:1000px;}
#content_shadow {width:970px; background-image:url(../images/grey_shadow.gif); background-repeat:no-repeat; margin-left:15px; border-top:solid; border-top-color:#FF6600; border-top-width:5px;}
#content {width:948px; border-left:solid; border-left-color:#d4d4d4; border-left-width:1px; border-right:solid; border-right-color:#d4d4d4; border-right-width:1px; margin-left:5px; padding-left:10px;}

#center_content {padding-top:20px; padding-left:28px; padding-right:43px;}
#intro_text {padding-top:20px; padding-bottom:28px;}
#icon_left {float:left; padding-right:25px;}
#phoneBg1 {background-image:url(../images/phone_bg_1.jpg); background-repeat:no-repeat;}
#phoneBg2 {background-image:url(../images/phone_bg_2.jpg); background-repeat:no-repeat;}
#phoneRgt {float:right; padding-top:47px; padding-right:60px; padding-left:60px;}
#phoneWrap {padding-right:50px;}
#phoneLeft {float:left; padding-top:47px; padding-right:50px;}
#textLeft {padding-left:102px; padding-top:118px; height:500px;}
#textRight {padding-top:132px; height:500px;}
#textRight2 {padding-top:75px; height:500px;}
#featureWrap2 {width:100%; height:inherit; padding-top:15px;}
#featuresRgt {float:right; width:424px; background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; margin-top:6px; padding-top:8px;}
#featuresRgt2 {float:right; width:424px; background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; margin-top:8px; padding-top:8px;}
#featuresRgtTitle {float:right; width:424px; padding-top:60px;}
#featuresRgtTitle2 {float:right; width:424px; padding-top:10px;}
#featRgtTitle2 {float:right; background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; margin-top:8px; padding-top:8px;}
#featuresLeft {float:left; width:424px; background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; margin-top:8px; padding-top:8px;}
#featuresLeftTitle {float:left; width:424px; padding-top:60px;}
#featuresLeftTitle2 {float:left; width:424px; padding-top:10px;}
#featLeftTitle2 {background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; padding-top:8px; margin-top:8px;}
#featureList {float:left; padding-right:15px;}
#supportWrap{width:100%; padding-top:50px;}
#supportedLeft {float:left; width:276px; background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; margin-top:8px; padding-top:6px;}
#supportedCenter {float:left; width:276px; background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; margin-left:24px; margin-top:8px; padding-top:6px;}
#supportedRight {float:right; width:276px; background-image:url(../images/feature_bg.jpg); background-repeat:no-repeat; margin-top:8px; padding-top:6px;}
#supportPhone {float:left; padding-right:15px;}
#baseline {width:100%; background-image:url(../images/footer-bg.gif); background-repeat:repeat-x; background-color:#EFEFEF; text-align:center; padding-top:40px; padding-bottom:20px;}
#legal {padding-left:25px; padding-right:25px;}
#footer {margin: 0px auto; width:960px; padding-left:20px; padding-right:20px; padding-bottom:60px;}
#logoFoot {width:100%; text-align:right;}
#footbase {padding-top:20px;}
#footlinks {float:left;}
#copyright {float:right; text-align:right;}
#barcode {float:right; padding-left:20px;}

/* Button hover effects */
a.btnAcct
{
	background:url("../images/blue_left.gif") no-repeat 0 0; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue_left.gif',sizingMethod='crop');
}
a.btnAcct:hover, a.btnAlert:hover
{
	background:url("../images/orange_left.gif") no-repeat 0 0; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/orange_left.gif',sizingMethod='crop');
}
	a.btnAcct span
	{
		background:url("../images/blue_center.gif") repeat-x;
	}
	a.btnAcct:hover span, a.btnAlert:hover span
	{
		background:url("../images/orange_center.gif") repeat-x;
	}
	a.btnAcct b
	{
		background:url("../images/blue_right.gif") no-repeat 0 0; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/blue_right.gif',sizingMethod='crop');
	}
	a.btnAcct:hover b, a.btnAlert:hover b
	{
		background:url("../images/orange_right.gif") no-repeat 0 0; *filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/orange_right.gif',sizingMethod='crop');
	}

a.btn, a.btnAcct,  a.btn b, a.btnAcct b, a.btn span, a.btnAcct span,
a.btn2, a.btn2 b, a.btn2 span,
a.btnAlert, a.btnAlert b, a.btnAlert span
{
	position:relative; display:block; float:left;
	height:28px; overflow:hidden;
	color:#FFF; font-size:16px;
	line-height:18px; white-space:nowrap; text-decoration:none;
	cursor:pointer;
	/*font-weight:normal;*/
}


a.btnAcct, /*a.btnLegend*/
{
	*display:inline-block;
}
 a.btnAcct, a.btn3, a.btnAlert, a.btn_close
{
	padding-left:10px;
}
	a.btn span, a.btnAcct span, a.btnAlert span, a.btn_close span
	{
		padding:5px 0px 0 5px;
	}
	
	
	a.btn b, a.btnAcct b,  a.btn2 b, a.btn3 b, a.btnAlert b, a.btn_close b
	{
		width:11px;
	}
	
#button {padding-top:5px; padding-bottom:20px;}
#button2 {padding-top:5px; padding-bottom:10px;}
#padbot {padding-bottom:5px;}

/* End Button hover */

.retire {color:#949494; font-weight:bold;}
.header {color:#373737; font-weight:bolder; font-size:34px;}
.header2 {color:#373737; font-weight:bolder; font-size:40px;}
.headerOrg {color:#ff6600; font-weight:bolder; font-size:34px;}
.headerOrg2 {color:#ff6600; font-weight:bolder; font-size:40px;}
.midhead {color:#373737; font-weight:bolder; font-size:20px;}
.features {color:#373737; font-weight:bolder; font-size:18px;}
.features2 {color:#373737; font-weight:bolder; font-size:16px;}
.midtext {font-size:16px; line-height:22px;}
.small {font-size:11px;}
.small2 {font-size:8px;}
.orange {color:#ff6600; font-weight:bold;}
.padtop {padding-top:2px;}
.footnote {font-size:11px; color:#373737;}
.legal {font-size:11px; font-weight:bolder;}
.legal2 {font-size:11px; color:#999; font-weight:bolder;}
.noborder {border:none;}
.copyright {font-size:11px; font-weight:normal; color:#666666;}

a:link{text-decoration: none; color:#0C2380; font-weight:bold; font-size:16px;}
  a:visited{text-decoration: none; color:#0C2380; font-weight:bold; font-size:16px;}
  a:hover{text-decoration: none; color:#0C2380; font-weight:bold; font-size:16px;}
  a:active{text-decoration: none; color:#0C2380; font-weight:bold; font-size:16px;}

a.lg:link{text-decoration: none; color:#0C2380; font-weight:bold; font-size:16px;}
  a.lg:visited{text-decoration: none; color:#0C2380; font-weight:bold; font-size:16px;}
  a.lg:hover{text-decoration: underline; color:#0C2380; font-weight:bold; font-size:16px;}
  a.lg:active{text-decoration: underline; color:#0C2380; font-weight:bold; font-size:16px;}
  
a.blsml:link{text-decoration: none; color:#264296; font-weight:bold; font-size:12px;}
  a.blsml:visited{text-decoration: none; color:#264296; font-weight:bold; font-size:12px;}
  a.blsml:hover{text-decoration: underline; color:#264296; font-weight:bold; font-size:12px;}
  a.blsml:active{text-decoration: underline; color:#264296; font-weight:bold; font-size:12px;}
  
a.legal3:link{text-decoration: none; color:#264296;  font-size:11px;}
  a.legal3:visited{text-decoration: none; color:#264296;  font-size:11px;}
  a.legal3:hover{text-decoration: underline; color:#264296;  font-size:11px;}
  a.legal3:active{text-decoration: underline; color:#264296;  font-size:11px;}
  
  a.top:link{text-decoration: none; color:#264296;  font-size:13px;}
  a.top:visited{text-decoration: none; color:#264296;  font-size:13px;}
  a.top:hover{text-decoration: underline; color:#264296;  font-size:13px;}
  a.top:active{text-decoration: underline; color:#264296;  font-size:13px;}
  
   a.footer:link{text-decoration: none; color:#3366cc;  font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
  a.footer:visited{text-decoration: none; color:#3366cc;  font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
  a.footer:hover{text-decoration: underline; color:#3366cc;  font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
  a.footer:active{text-decoration: underline; color:#3366cc;  font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
  
/* Modal Window CSS */
#mask {
  position:absolute;
  margin: 0px auto;
  left:0;
  top:0;
  z-index:9000;
  background-color:#666;
  display:none;
  
}
  
#boxes .window {
  position:fixed;
  left:50%;
  top:50%;
  width:520px;
  margin: 0px auto;
  display:none;
  z-index:9999;
  padding:20px;
  overflow: hidden;
}

#boxes #dialog, #dialog2, #dialog3, #dialog4, #dialog5, #dialog6, #dialog7, #dialog8, #dialog9, #dialog10, #dialog11, #dialog12, #dialog13, #dialog14, #dialog15{
  
  padding:10px;
  background-color:#ffffff;
  -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	padding:20px;
}


ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
li
{
background-image: url(../images/bullet.gif);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
}

#modalTop {background-image:url(../images/dotted.gif); width:100%; background-repeat:repeat-x; margin-top:5px;}
#closeRgt {float:right;}
#modalLeft {float:left; width:240px; padding-right:30px;}

ul.footLinks {display:inline;}

li.footLinks {display:inline; background-image:none; margin:0px;}
.first {padding-right:16px; border-right:1px solid #666666;}